return {
  opt = {
    -- set to true or false etc.
    relativenumber = false, -- sets vim.opt.relativenumber
    number = true, -- sets vim.opt.number
    spell = false, -- sets vim.opt.spell
    signcolumn = "auto", -- sets vim.opt.signcolumn to auto
    wrap = false, -- sets vim.opt.wrap
  },
  g = {
    mapleader = " ", -- sets vim.g.mapleader
    cmp_enabled = true, -- enable completion at start
    autopairs_enabled = true, -- enable autopairs at start
    diagnostics_enabled = true, -- enable diagnostics at start
    status_diagnostics_enabled = true, -- enable diagnostics in statusline
    markdown_fenced_languages = { "ts=typescript", "yaml", "json" },
    autoformat_enabled = true, -- enable or disable auto formatting at start (lsp.formatting.format_on_save must be enabled)
    icons_enabled = true, -- disable icons in the UI (disable if no nerd font is available, requires :PackerSync after changing)
    ui_notifications_enabled = true, -- disable notifications when toggling UI elements
    --heirline_bufferline = true, -- enable new heirline based bufferline (requires :PackerSync after changing)

    --vim_markdown_folding_disabled = 1,
    --vim_markdown_conceal = 1,
    --tex_conceal = "",
    --vim_markdown_math = 1,
    --vim_markdown_frontmatter = 1,
    --vim_markdown_toml_frontmatter = 1,
    --vim_markdown_json_frontmatter = 1,
  },
}
