return {
  --remote = "origin", -- remote to use
  --channel = "stable", -- "stable" or "nightly"
  channel = "nightly", -- "stable" or "nightly"
  --version = "v2.11.7", -- "latest", tag name, or regex search like "v1.*" to only do updates before v2 (STABLE ONLY)
  --version="latest",
  branch = "v3", -- branch name (NIGHTLY ONLY)
  --commit = nil, -- commit hash (NIGHTLY ONLY)
  --pin_plugins = nil, -- nil, true, false (nil will pin plugins on stable only)
  skip_prompts = false, -- skip prompts about breaking changes
  show_changelog = true, -- show the changelog after performing an update
  auto_reload = false, -- automatically reload and sync packer after a successful update
  auto_quit = false, -- automatically quit the current session after a successful update
  remotes = { -- easily add new remotes to track
    ["kjuulh/ranger.nvim"] = "https://git.front.kjuulh.io/kjuulh/ranger.nvim.git", -- full remote url
    ["kjuulh/dataviewjs"] = "https://git.front.kjuulh.io/kjuulh/dataviewjs.nvim.git", -- full remote url
    --   ["remote2"] = "github_user/repo", -- GitHub user/repo shortcut,
    --   ["remote3"] = "github_user", -- GitHub user assume AstroNvim fork
  },
}
